Symbol "Nächste": nichts tut sich !?

  • Hallo !
    Könnt Ihr mir bitte helfen ?
    Im Posteingang habe ich mir das Symbol "Nächste" gezogen.
    Wenn ich ein Mail offen habe und drauf klicke, tut sich aber nichts.
    Was ist da los ??

  • Das Symbol "Nächste" meint eventuell "nächste ungelesene". Es gibt das "Nächste"-Symbol auch nochmal mit gleichem Icon und der Bedeutung "Nächste Nachricht (gelesen und ungelesen)".


    Das findest du entweder in der Erweiterung "Buttons" oder Toolbarbuttons".


    Ich weiß allerdings nicht, welche Bedeutung nun das mit Thunderbird mitgelieferte hat, weil bei mir auf allen Installationen die Erweiterungen eingerichtet sind.


    Joke

  • Hallo !

    Zitat

    Es gibt das "Nächste"-Symbol auch nochmal mit gleichem Icon und der Bedeutung "Nächste Nachricht (gelesen und ungelesen)".
    Das findest du entweder in der Erweiterung "Buttons" oder Toolbarbuttons".

    = wo finde ich denn das bitte ?
    Ich habe es mit dem grünen Pfeil-Symbol versucht.

  • Hallo,


    hmm, bei mir ist leider nicht "alles bestens", denn unter dem ersten Link finde ich nur die Erweiterung "Buttons! 0.5.2." und die ist nur für ab die Version 2.b. Und unter dem zweiten Link finde ich keine entsprechende Erweiterung.


    Ich hätte auch sehr gern einen Button, mit dem ich zu JEDER Mail weiter klicken kann und nicht nur auf die Ungelesenen.


    Oder übersehe ich etwas?


    Gruß
    Friedel

  • Ja, Sonntagskind, :-) aber da gibt´s nur die Erweiterung "Buttons! 0.5.2" für die von mir gewünschte Funktion (nämlich, dass man per Klick auch auf die nächste UNgelesene Mail springen kann). Oder habe ich völlig was auf den Augen?


    Gruß
    Friedel

  • Buttons! enthält die Symbole "Previous!" und "Next!". Damit kann man zur jeweils vorherigen bzw. nächsten Nachricht springen, egal ob die gelesen oder ungelesen ist. Viel bequemer geht das meiner Meinung nach aber mit der Tastatur. Die Tasten "B" und "F" bzw. "Pfeil auf" und Pfeil ab" machen es.

  • Augen auf im Straßenverkehr :wink:


    Oben schreibe ich (ich gebe zu, die Satzstellung ist etwas abenteuerlich) :oops: :


    "Friedel12" schrieb:

    ...denn unter dem ersten Link finde ich nur die Erweiterung "Buttons! 0.5.2." und die ist nur für ab die Version 2.b.


    Ich hatte es versucht. Aber die Erweiterung wird bei mir im 1.5.0.9 nicht angenommen.


    Gruß :-)
    Friedel

  • Tja, dann musst du einen anderen TB 1.5.0.9 haben als ich, denn ich habe es kurz vor meinem Posting erfolgreich getestet, damit ich dir nichts falsches erzähle. Vielleicht ist aber auch deine Erweiterung kaputt. Versuch's nochmal mit einem neuen Download von der genannten Seite.

  • Ouups, das ist ja peinlich :oops: Hier hatte ich meine Augen nicht richtig auf gemacht. Habe die ältere Version nun installiert und es funzt wunderbar. Das ist eine ganz wichtige Erweitung für mich. Nochmals danke :-)


    Gruß
    Friedel